File: UIxAclEditor.css

package info (click to toggle)
sogo 2.2.9%2Bgit20141017-1
  • links: PTS, VCS
  • area: main
  • in suites: jessie-kfreebsd
  • size: 43,812 kB
  • sloc: objc: 115,592; python: 5,696; sh: 1,380; perl: 861; makefile: 240; xml: 114; sql: 53; php: 43
file content (76 lines) | stat: -rw-r--r-- 1,441 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
DIV.acls
{ position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding: 0px;
  border: 0px;
  margin: 0px; }

DIV.acls LABEL
{ white-space: nowrap;
  width: 100%; }

#userRoles
{ position: absolute;
  top: 5px;
  left: 0px;
  right: 0px;
  bottom: 0px; }

#userSelectorButtons
{ margin-left: 5px;
  padding-bottom: 2px; }

UL#userList
{ position: absolute;
  left: 0px;
  right: 0px;
  top: 40px;
  bottom: 0px;
  padding: 0px;
  margin: 0px;
  white-space: nowrap;
  overflow: auto;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  border-top: 1px solid #909090;
  border-left: 1px solid #909090;
  background-color: #CCDDEC;
  list-style-type: none;
  list-style-image: none; }

UL#userList LI
{ clear: both;
  cursor: pointer;
  height: 20px;
  text-align: right;
  margin-left: 0px;
  padding-left: 24px;
  background-repeat: no-repeat;
  background-position: 4px center; }

UL#userList LI.normal-user,
UL#userList LI.normal-person
{ background-image: url("abcard.png"); }

UL#userList LI.normal-group
{ background-image: url("ablist.png"); }

UL#userList LI.any-user
{ background-image: url("abcard-anyone.png");
  border-top: 1px dotted #555; }

UL#userList LI.anonymous-user
{ background-image: url("abcard-anonymous.png"); }

DIV#userSelectorButtons A.smallToolbarButton
{ float: left; }

SPAN.userFullName
{ float: left;
  margin-top: 2px; }

LABEL.subscriptionArea
{ padding-right: 5px; }